{
	"name": "form/local/input/product/product-work2/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "product-work2"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Company ID",
								"attribute": {
									"model": "hdr.pr.json_data.default_customer_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.pr.json_data.default_customer_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Work ID",
								"attribute": {
									"model": "hdr.pr.json_data.work_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.pr.json_data.work_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.pr.name"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.pr.json_data.work_drawing_number"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Product ID",
								"attribute": {
									"model": "hdr.pr.product_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.pr.product_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.calc.tproductioncontroltype"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Stock balance per unit",
								"attribute": {
									"model": "hdr.pr.json_data.stock_balance"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.pr.json_data.stock_balance"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.pr.stock_unit"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "6/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Work/Position Num ID",
												"attribute": {
													"model": "hdr.pr.work_number_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "8/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.pr.work_number_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Name",
												"attribute": {
													"model": "hdr.pr.name"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "8/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.pr.name"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Company ID",
												"attribute": {
													"model": "hdr.pr.json_data.default_customer_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "8/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.pr.json_data.default_customer_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Drawing Number",
												"attribute": {
													"model": "hdr.pr.json_data.work_drawing_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "8/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.pr.json_data.work_drawing_number"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Product ID",
												"attribute": {
													"model": "hdr.pr.product_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "8/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.pr.product_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Abbreviation",
												"attribute": {
													"model": "hdr.product-work.origin_of_pr"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "8/12"
										},
										"element": [
											{
												"component": "nc-radio",
												"text": "Product code",
												"attribute": {
													"value": "productC",
													"model": "rec.calc.origin_of_pr"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										}
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-radio",
												"text": "Group+sub struct.+quality",
												"attribute": {
													"value": "groupSubstrQuality",
													"model": "rec.calc.abbreviation"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Product Code",
												"attribute": {
													"model": "hdr.pr.json_data.product_code"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "8/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.pr.json_data.product_code"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Supplier Material Code",
												"attribute": {
													"model": "hdr.pr.json_data.supplier_product_code"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "8/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.pr.json_data.supplier_product_code"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Product Group",
												"attribute": {
													"model": "hdr.pr.product_group"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.pr.product_group"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Conversion Multiplier",
												"attribute": {
													"model": "hdr.pr.unit_multiplier"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.pr.unit_multiplier"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.pr.unit_multiplier"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Subgroup",
												"attribute": {
													"model": "hdr.pr.subgroup"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.pr.subgroup"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Design Conversion Multip",
												"attribute": {
													"model": "hdr.pr.json_data.design_conversion_multiplier"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.pr.json_data.design_conversion_multiplier"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.pr.json_data.design_conversion_multiplier"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Quality",
												"attribute": {
													"model": "hdr.pr.quality"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.pr.quality"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Unit/Design Unit Multip",
												"attribute": {
													"model": "hdr.pr.json_data.unit_design_unit_multiplier"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-col",
												"attribute": {
													"class": ["input-group"]
												},
												"element": [
													{
														"component": "nc-input",
														"attribute": {
															"type": "text",
															":disabled": "true",
															"model": "rec.pr.json_data.unit_design_unit_multiplier"
														}
													},
													{
														"component": "span",
														"text": "/",
														"attribute": {
															"class": ["input-group-addon"]
														}
													},
													{
														"component": "nc-input",
														"attribute": {
															"type": "text",
															":disabled": "true",
															"model": "rec.pr.design_unit"
														}
													}
												]
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Sales Order Code id",
												"attribute": {
													"model": "hdr.pr.sales_order_code_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "1/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.pr.sales_order_code_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "7/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.product.smyyntiko"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Purchase Order Code id",
												"attribute": {
													"model": "hdr.pr.purchase_order_code_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "1/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.pr.purchase_order_code_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "7/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.product.sostokood"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Foreign Sales Ord Code id",
												"attribute": {
													"model": "hdr.pr.json_data.foreign_sales_order_code_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "1/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.pr.json_data.foreign_sales_order_code_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "7/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.product.sulkommyk"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Foreign Sales Ord Code id",
												"attribute": {
													"model": "hdr.pr.product_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "8/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.pr.product_id"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "6/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "State",
												"attribute": {
													"model": "hdr.pr.json_data.state"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.pr.json_data.state"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Accountable Person id",
												"attribute": {
													"model": "hdr.co.json_data.accountable_person_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.accountable_person_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Creation Date",
												"attribute": {
													"model": "hdr.pr.create_time"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.pr.create_time"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Type",
												"attribute": {
													"model": "hdr.pr.product_type"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.pr.product_type"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Supplier id",
												"attribute": {
													"model": "hdr.pr.default_supplier_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.pr.default_supplier_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-checkbox",
												"attribute": {
													"model": "rec.pr.json_data.need_calculation_in_use"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Need calculation in use",
														"attribute": {
															"model": "hdr.pr.json_data.need_calculation_in_use"
														}
													}
												]
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Cost Price/unit",
												"attribute": {
													"model": "hdr.pr.cost_price"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.pr.cost_price"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-checkbox",
												"attribute": {
													"model": "rec.pr.stock_type"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Storable",
														"attribute": {
															"model": "hdr.pr.stock_type"
														}
													}
												]
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Sales Price/unit",
												"attribute": {
													"model": "hdr.pr.sales_price"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.pr.sales_price"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-checkbox",
												"attribute": {
													"model": "rec.pr.json_data.no_discount"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "No discount",
														"attribute": {
															"model": "hdr.pr.json_data.no_discount"
														}
													}
												]
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Calculated Sales Pr/unit",
												"attribute": {
													"model": "hdr.pr.json_data.calculated_sales_pr__unit"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.pr.json_data.calculated_sales_pr__unit"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-checkbox",
												"attribute": {
													"model": "rec.pr.json_data.not_in_dispatch_note"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Not in dispatch note",
														"attribute": {
															"model": "hdr.pr.json_data.not_in_dispatch_note"
														}
													}
												]
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Purchase Multiplier",
												"attribute": {
													"model": "hdr.pr.purchase_multiplier"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.pr.purchase_multiplier"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-checkbox",
												"attribute": {
													"model": "rec.pr.json_data.stock_parcel_in_use"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Stock parcel in use",
														"attribute": {
															"model": "hdr.pr.json_data.stock_parcel_in_use"
														}
													}
												]
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Social Cost Multiplier",
												"attribute": {
													"model": "hdr.pr.json_data.social_cost_multiplier"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.pr.json_data.social_cost_multiplier"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-checkbox",
												"attribute": {
													"model": "rec.pr.json_data.not_in_use"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Not in use",
														"attribute": {
															"model": "hdr.pr.json_data.not_in_use"
														}
													}
												]
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Profit Multiplier",
												"attribute": {
													"model": "hdr.pr.profit_multiplier"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.pr.profit_multiplier"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-checkbox",
												"attribute": {
													"model": "rec.pr.json_data.is_in_enclosure"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Is in enclosure",
														"attribute": {
															"model": "hdr.pr.json_data.is_in_enclosure"
														}
													}
												]
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Margin percenct",
												"attribute": {
													"model": "hdr.product-work.margin_percenct"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.product.rkatepros"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-checkbox",
												"attribute": {
													"model": "rec.pr.json_data.in_price_list"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "In price list",
														"attribute": {
															"model": "hdr.pr.json_data.in_price_list"
														}
													}
												]
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Stock Position",
												"attribute": {
													"model": "hdr.pr.json_data.stock_position"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.pr.json_data.stock_position"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-checkbox",
												"attribute": {
													"model": "rec.pr.json_data.no_billing"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "No billing",
														"attribute": {
															"model": "hdr.pr.json_data.no_billing"
														}
													}
												]
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Stock balance per unit",
												"attribute": {
													"model": "hdr.pr.json_data.stock_balance"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"model": "rec.pr.json_data.stock_balance"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "1/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													":disabled": "true",
													"model": "rec.pr.stock_unit"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-checkbox",
												"attribute": {
													"model": "rec.pr.json_data.no_automatic_stock_remove"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "No automatic stock remove",
														"attribute": {
															"model": "hdr.pr.json_data.no_automatic_stock_remove"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Info",
								"attribute": {
									"model": "hdr.pr.info"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "10/12"
						},
						"element": [
							{
								"component": "nc-textarea",
								"attribute": {
									"model": "rec.pr.info"
								}
							}
						]
					}
				]
			}
		]
	}
}
